
#####
pdu.5
#####

.. highlight:: perl


****
NAME
****


\ **pdu**\  - a table in the xCAT database.


********
SYNOPSIS
********


\ **pdu Attributes:**\   \ *pdu*\ , \ *machinetype*\ , \ *modelnum*\ , \ *serialnum*\ , \ *outletCount*\ , \ *comments*\ , \ *disable*\ 


***********
DESCRIPTION
***********


Parameters to use when interrogating pdus


***************
pdu Attributes:
***************



\ **pdu**\ 
 
 The hostname/address of the pdu to which the settings apply
 


\ **machinetype**\ 
 
 The pdu machine type
 


\ **modelnum**\ 
 
 The pdu model number
 


\ **serialnum**\ 
 
 The pdu serial number
 


\ **outletCount**\ 



\ **comments**\ 



\ **disable**\ 




********
SEE ALSO
********


\ **nodels(1)**\ , \ **chtab(8)**\ , \ **tabdump(8)**\ , \ **tabedit(8)**\ 

